RubyGems Navigation menu

epp 1.3.1

Basic functionality for connecting and making requests on EPP (Extensible Provisioning Protocol) servers

Gemfile
          gem 'epp', '~> 1.3.1'
  
  
  
  
  
  
  

install
          gem install epp -v 1.3.1
  
  
  
  
  
  
  

Authors:

  • Josh Delsman

Owners:

Total downloads 22,107

For this version 1,579

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - July 14, 2010 (11 KB)
  2. 1.3.2 - July 14, 2010 (11 KB)
  3. 1.3.1 - July 7, 2010 (11 KB)
  4. 1.3.0 - July 7, 2010 (11.5 KB)
  5. 1.2.2 - July 1, 2010 (9.5 KB)
Show all versions (13 total)

Development Dependencies: